﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 2020,2030 (1 year) TRMS AC+DC VER /5500
DATE:                  2015-08-05 13:02:44
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       60
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TRMS (AC+DC)}
  1.003  RSLT         =
  1.004  HEAD         -2{1000 V Range}
  1.005  JMPL         START

  1.006  TARGET       -p
  1.007  DISP         Press the UUT purple button to de-select TRMS AC+DC.

  1.008  LABEL        START
# Apply 900 V first so UUT autoranges to the 1000 V range.
  1.009  5500         900.0V                                            S  2W
  1.010  DISP         Press the UUT purple button to select TRMS AC+DC.
  1.011  TARGET       -m
  1.012  MEMI         Enter UUT reading in volts AC+DC:
  1.013  MEMCX  1000  900.0V         2% 0.8U

  2.001  HEAD         -2
  2.002  HEAD
  2.003  5500         *                                                 S
  2.004  END
